copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject3
index.file=index.php
remote.connection=AXUNO.CLOUD-e7dd12
remote.directory=/ax-master-license.axuno.cloud
remote.upload=ON_SAVE
run.as=REMOTE
url=http://ax-master-license.axuno.cloud
